Midjourney Describe
curl --request POST \
--url https://api.acedata.cloud/midjourney/describe \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_url": "https://cdn.acedata.cloud/0iad3k.png"
}
'import requests
url = "https://api.acedata.cloud/midjourney/describe"
payload = { "image_url": "https://cdn.acedata.cloud/0iad3k.png" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_url: 'https://cdn.acedata.cloud/0iad3k.png'})
};
fetch('https://api.acedata.cloud/midjourney/describe', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"descriptions": [
"a gold sailboat on the ocean with lots of coins on it, in the style of stark visuals, animated gifs, flowing silhouettes, provia, personal iconography, ramses younan, firecore --ar 75:3",
"the sailboat sails through a cluster of gold coins, in the style of chillwave, flowing silhouettes, tenebrism mastery, narrative-driven visual storytelling, sketchfab, havencore, creative commons attribution --ar 75:3",
"an image of a boat sailing through gold coins, in the style of sketchfab, flowing silhouettes, 32k uhd, martiros saryan, reefwave, personal iconography, animated gifs --ar 75:3",
"a boat floating in waters of gold coin bubbles, in the style of stark visuals, hand-drawn animation, scoutcore, hurufiyya, sketchfab, luminous shadows, money themed --ar 75:3"
]
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Midjourney Describe
POST
/
midjourney
/
describe
Midjourney Describe
curl --request POST \
--url https://api.acedata.cloud/midjourney/describe \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"image_url": "https://cdn.acedata.cloud/0iad3k.png"
}
'import requests
url = "https://api.acedata.cloud/midjourney/describe"
payload = { "image_url": "https://cdn.acedata.cloud/0iad3k.png" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({image_url: 'https://cdn.acedata.cloud/0iad3k.png'})
};
fetch('https://api.acedata.cloud/midjourney/describe', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"descriptions": [
"a gold sailboat on the ocean with lots of coins on it, in the style of stark visuals, animated gifs, flowing silhouettes, provia, personal iconography, ramses younan, firecore --ar 75:3",
"the sailboat sails through a cluster of gold coins, in the style of chillwave, flowing silhouettes, tenebrism mastery, narrative-driven visual storytelling, sketchfab, havencore, creative commons attribution --ar 75:3",
"an image of a boat sailing through gold coins, in the style of sketchfab, flowing silhouettes, 32k uhd, martiros saryan, reefwave, personal iconography, animated gifs --ar 75:3",
"a boat floating in waters of gold coin bubbles, in the style of stark visuals, hand-drawn animation, scoutcore, hurufiyya, sketchfab, luminous shadows, money themed --ar 75:3"
]
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}التفويضات
API token from https://platform.acedata.cloud
الترويسات
Midjourney Describe Param Accept
الخيارات المتاحة:
application/json الجسم
application/json
Midjourney Describe Image Url
الاستجابة
Midjourney Describe Response 200
Midjourney Describe Response 200 Descriptions
هل كانت هذه الصفحة مفيدة؟
⌘I

